/* page header
-------------------------------------------------- */
#pageHeader.withImg {
  background-repeat: no-repeat;
  background-position: 50% 55%;
  background-size: cover;
}

.component #pageHeader.withImg {
  background-image: url(/recruit/images/img_1.png);
}

@media screen and (max-width: 1240px) {
  #pageHeader h1 {
    margin: 0 20px;
  }
}

@media screen and (max-width: 768px) {
  #pageHeader.withImg h1::after {
    content: "";
    display: block;
    height: 0;
    padding-top: 51.3%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
  }

  .component #pageHeader.withImg h1::after {
    background-image: url(/recruit/images/img_2.png);
  }
}
